const require_TenantRecord = require('./repository/TenantRecord.js');
const require_TenantRoutingRecord = require('./repository/TenantRoutingRecord.js');
const require_TenantAgent = require('./TenantAgent.js');
const require_TenantsModuleConfig = require('./TenantsModuleConfig.js');
const require_TenantsApi = require('./TenantsApi.js');
require('./TenantsModule.js');
